<!DOCTYPE html>
<html lang="en">

{% extends 'logged-in-template.html'%}
{% block head %}
    {{ super() }}
{% endblock %}

<body>

<div class="d-flex" id="wrapper">


    {% block sidebar %}
      {{ super() }}
    {% endblock %}

    <div id="page-content-wrapper">

        <nav class="navbar navbar-expand-lg navbar-light bg-light border-bottom">
            {% block nav %}
            <button class="btn btn-primary" id="menu-toggle">Ocultar Menu</button>

            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

             {{ super() }}
        {% endblock %}
        </nav>
        {% block body %}
        <div>
            <p></p>
            <p></p>
        </div>
        <div class="cotainer">
            <div class="row justify-content-center">
                <div class="col-md-8">
                    <div class="card">
                        <div class="card-header">Ver Sismo</div>
                        <div class="card-body">
                            <form action="" method="">
                                <table class="table">
                                    <thead>
                                    </thead>
                                    <tbody>
                                        <tr>
                                            <td>ID</td>
                                            <td>{{ seism_verified.seismId }}</td>
                                        </tr>
                                        <tr>
                                            <td>Fecha</td>
                                            <td>{{ seism_verified.datetime }}</td>
                                        </tr>
                                        <tr>
                                            <td>Profundidad</td>
                                            <td>{{ seism_verified.depth }}</td>
                                        </tr>
                                        <tr>
                                            <td>Magnitud</td>
                                            <td>{{ seism_verified.magnitude }}</td>
                                        </tr>
                                        <tr>
                                            <td>Latitud</td>
                                            <td>{{ seism_verified.latitude }}</td>
                                        </tr>
                                        <tr>
                                            <td>Longitud</td>
                                            <td>{{ seism_verified.longitude }}</td>
                                        </tr>
                                        <tr>
                                            <td>Verificado</td>
                                            <td>{{ seism_verified.verified }}</td>
                                        </tr>
                                        <tr>
                                            <td>Sensor ID</td>
                                            <td>{{ seism_verified.sensorId.sensorId }}</td>
                                        </tr>
                                    </tbody>
                                </table>
                            </form>
                    </div>
                </div>
            </div>
        </div>
        {% endblock %}
    </div>


</div>

  {% block script %}
    {{ super() }}
  {% endblock %}

</body>

</html>
